Lintian Fixes - xfce4-mpc-plugin

Ready changes

Merge these changes:

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 059c34b..388eb43 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -2,6 +2,7 @@ xfce4-mpc-plugin (0.5.2-2) UNRELEASED; urgency=medium
 
   * Apply multi-arch hints.
     + xfce4-mpc-plugin: Add Multi-Arch: same.
+  * Update standards version to 4.5.0, no changes needed.
 
  -- Debian Janitor <janitor@jelmer.uk>  Fri, 06 Nov 2020 18:01:37 -0000
 
diff --git a/debian/control b/debian/control
index f60d180..4a8f292 100644
--- a/debian/control
+++ b/debian/control
@@ -10,7 +10,7 @@ Build-Depends: debhelper-compat (= 11),
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-mpc-plugin/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mpc-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mpc-plugin

Debdiff

File lists identical (after any substitutions)

No differences were encountered between the control files of package xfce4-mpc-plugin

No differences were encountered between the control files of package xfce4-mpc-plugin-dbgsym

Run locally

Try this locally (using the lintian-brush package):

debcheckout xfce4-mpc-plugin
cd xfce4-mpc-plugin
lintian-brush

More details

Full run details